## masakari-monitors 13.0.0

=== debian/changelog ===
masakari-monitors (13.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 13.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:10:35 -0400

masakari-monitors (12.0.0+git2022030313.a89511e-0ubuntu2) jammy; urgency=medium

  * d/py3dist-overrides: Add python-consul as it is a Suggests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Mar 2022 10:44:57 -0500

masakari-monitors (12.0.0+git2022030313.a89511e-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:39:45 -0500

masakari-monitors (12.0.0+git2022011308.45adf21-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:29:20 -0500

masakari-monitors (12.0.0+git2021120910.5198a3c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:55:31 -0500
