=== debian/tests/control ===
Tests: masakari-monitors-daemons
Depends: masakari-host-monitor, masakari-instance-monitor,
 masakari-introspective-instance-monitor, masakari-process-monitor,
 libvirt-daemon-system
Restrictions: needs-root, allow-stderr
