## masakari-monitors 13.1.0

=== debian/changelog ===
masakari-monitors (13.1.0-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:32:30 +0000

masakari-monitors (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 17:53:31 +0200

masakari-monitors (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 11:19:17 +0200

masakari-monitors (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-consul as (build-)depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2022 09:27:09 +0100
