## masakari-monitors 14.0.0

=== debian/changelog ===
masakari-monitors (14.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:20:45 +0200

masakari-monitors (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:42:49 +0200

masakari-monitors (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:07:26 +0200

masakari-monitors (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switched to python3-stestr.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 22:21:55 +0200
