=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  python3-pycodestyle,
  python3-testscenarios,
  python3-testtools,
+ python3-stestr,
  subunit,
- testrepository,
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/masakari-monitors
 Vcs-Git: https://salsa.debian.org/openstack-team/services/masakari-monitors.git
