## masakari-monitors 15.0.0+git2023071214.4aa998d4

=== debian/changelog ===
masakari-monitors (15.0.0+git2023071214.4aa998d4-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/t/masakari-monitors-daemons: Use timeout loop and systemctl is-active
    to test status.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:35:08 -0400
