## masakari-monitors 17.0.1

=== debian/changelog ===
masakari-monitors (17.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:48:08 +0100

masakari-monitors (17.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 14:54:18 +0000

masakari-monitors (16.0.0+git2024011916.58cbb346-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Feb 2024 13:05:59 +0000
