=== debian/control ===
Source: masakari-monitors
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 crudini,
 python3-automaton (>= 1.9.0),
 python3-consul,
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-hacking (>= 1.1.0),
 python3-libvirt (>= 6.0.0),
 python3-lxml (>= 4.5.0),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-openstacksdk (>= 0.13.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.6.1
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari-monitors
Homepage: https://github.com/openstack/masakari-monitors
Testsuite: autopkgtest-pkg-python

Package: masakari-host-monitor
Architecture: all
Section: python
Depends:
 python3-masakari-monitors (= ${source:Version}),
 ${misc:Depends},
Description: Virtual Machine High Availability (VMHA) for OpenStack - Host Monitor
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Host Monitor.

Package: masakari-instance-monitor
Architecture: all
Section: python
Depends:
 python3-masakari-monitors (= ${source:Version}),
 ${misc:Depends},
Description: Virtual Machine High Availability (VMHA) for OpenStack - Instance Monitor
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Instance Monitor.

Package: masakari-introspective-instance-monitor
Architecture: all
Section: python
Depends:
 python3-masakari-monitors (= ${source:Version}),
 ${misc:Depends},
Description: Virtual Machine High Availability (VMHA) for OpenStack - Introspective Instance Monitor
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Introspective Instance Monitor.

Package: masakari-process-monitor
Architecture: all
Section: python
Depends:
 python3-masakari-monitors (= ${source:Version}),
 ${misc:Depends},
Description: Virtual Machine High Availability (VMHA) for OpenStack - Process Monitor
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Process Monitor.

Package: python3-masakari-monitors
Architecture: all
Depends:
 masakari-monitors-common (= ${source:Version}),
 python3-automaton (>= 1.9.0),
 python3-libvirt (>= 6.0.0),
 python3-lxml (>= 4.5.0),
 python3-keystoneauth1 (>= 3.4.0),
 python3-openstacksdk (>= 0.13.0),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-consul,
Description: Virtual Machine High Availability (VMHA) for OpenStack - Python 3
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Python 3 module.

Package: masakari-monitors-common
Architecture: all
Section: python
Depends:
 adduser,
 ${misc:Depends},
Description: Virtual Machine High Availability (VMHA) for OpenStack - Common Files
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Monitors common files.

Package: masakari-monitors-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 libjs-jquery,
Description: Virtual Machine High Availability (VMHA) for OpenStack - Documentation
 Monitors for Masakari provides Virtual Machine High Availability (VMHA) service
 for OpenStack clouds by automatically detecting the failure events
 such as VM process down, provisioning process down, and nova-compute host failure.
 If it detect the events, it sends notifications to the masakari-api.
 .
 This package contains the Masakari Monitors documentation.
