## masakari-monitors 18.0.0

=== debian/changelog ===
masakari-monitors (18.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 15:13:56 +0000

masakari-monitors (18.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090436).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:11:42 +0100

masakari-monitors (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:19:25 +0200

masakari-monitors (18.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:20:54 +0200

masakari-monitors (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:34:35 +0200

masakari-monitors (17.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:49:27 +0200

masakari-monitors (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 18:24:03 +0100

masakari-monitors (16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:36:03 +0200

masakari-monitors (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 12:20:32 +0200

masakari-monitors (15.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045791).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 17:31:47 +0200

masakari-monitors (15.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 17:56:03 +0200

masakari-monitors (15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:24:16 +0100

masakari-monitors (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 10:53:53 +0100
