## masakari-monitors 18.0.0+git2025030311.1f62741

=== debian/changelog ===
masakari-monitors (18.0.0+git2025030311.1f62741-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 15:38:03 +0000

masakari-monitors (18.0.0+git2025011511.21a78c6-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove unnecessary dependencies.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 15:57:21 +0000

masakari-monitors (18.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:27:52 +0100

masakari-monitors (18.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 16:24:08 +0100

masakari-monitors (17.0.1+git2024081411.65eb41d0-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles <myles.penner@canonical.com>  Thu, 15 Aug 2024 15:46:38 +0100
