## masakari-monitors 19.0.0~rc1

=== debian/changelog ===
masakari-monitors (19.0.0~rc1-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 14:47:52 +0000

masakari-monitors (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:35:31 +0100

masakari-monitors (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream relaese.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:54:38 +0100
