## masakari-monitors 19.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

automaton>=1.9.0  # Apache-2.0
keystoneauth1>=3.4.0  # Apache-2.0
openstacksdk>=0.13.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
lxml>=4.5.0  # BSD
oslo.cache>=1.26.0  # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.privsep>=1.23.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-consul >=1.1.0 # MIT

# Due to the nature of libvirt-python package, in DevStack we use the one
# provided in the distro alongside libvirtd - to ensure the two are compatible,
# and also to avoid the pip error when it tries to uninstall the distro version
# (installed in such a way for Nova in DevStack).
# Do note libvirt-python is used only for instance-oriented monitors, so, e.g.,
# it is not used by any host monitor.
#
# Note for package maintainers: just use the libvirt-python package version
# as seen in the Nova dependencies.
