=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  crudini,
  python3-automaton (>= 1.9.0),
  python3-consul,
- python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-hacking (>= 1.1.0),
  python3-libvirt (>= 6.0.0),
@@ -35,7 +34,6 @@
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -124,7 +122,6 @@
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
