## masakari-monitors 19.0.0+git2025070714.66e71d5

=== debian/changelog ===
masakari-monitors (19.0.0+git2025070714.66e71d5-0ubuntu2) questing; urgency=medium

  * d/control: Drop python-kubernetes from requirements.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 30 Jul 2025 09:12:40 -0700

masakari-monitors (19.0.0+git2025070714.66e71d5-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 14:46:08 -0700
