=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-libvirt (>= 6.0.0),
  python3-lxml (>= 4.5.0),
  python3-keystoneauth1 (>= 3.4.0),
+ python3-kubernetes (>= 22.6.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.13.0),
  python3-os-testr (>= 1.0.0),
