## masakari-monitors 20.0.0~rc1

=== debian/changelog ===
masakari-monitors (20.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 08:24:17 +0000

masakari-monitors (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 10:19:33 +0200

masakari-monitors (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-kubernetes as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 08:39:54 +0200

masakari-monitors (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:45:25 +0200
